linux-ppc: 3.8.0-10.16 -proposed tracker

Bug #1181305 reported by Brad Figg on 2013-05-17
18
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Medium
Unassigned
Certification-testing
Medium
Unassigned
Prepare-package
Medium
Ben Collins
Prepare-package-meta
Medium
Ben Collins
Promote-to-proposed
Medium
Adam Conrad
Promote-to-security
Medium
Adam Conrad
Promote-to-updates
Medium
Adam Conrad
Regression-testing
Medium
Ben Collins
Security-signoff
Medium
Unassigned
Upload-to-ppa-dnu
Undecided
Adam Conrad
Verification-testing
Undecided
Unassigned
linux-ppc (Ubuntu)
Undecided
Unassigned
Raring
Undecided
Unassigned

Bug Description

This bug is for tracking the 3.8.0-10.16 upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Friday, 17. May 2013 16:26 UTC
kernel-stable-master-bug:1180483
kernel-stable-Certification-testing-end:Friday, 17. May 2013 18:42 UTC
kernel-stable-Security-signoff-end:Friday, 17. May 2013 18:42 UTC
kernel-stable-Verification-testing-end:Sunday, 19. May 2013 08:05 UTC
kernel-stable-Regression-testing-start:Sunday, 19. May 2013 08:05 UTC
kernel-stable-Regression-testing-end:Tuesday, 21. May 2013 20:16 UTC
kernel-stable-Promote-to-updates-start:Friday, 24. May 2013 03:03 UTC
kernel-stable-Promote-to-updates-end:Friday, 24. May 2013 09:07 UTC
kernel-stable-phase:Released
kernel-stable-phase-changed:Friday, 24. May 2013 11:03 UTC

Brad Figg (brad-figg) on 2013-05-17
tags: added: kernel-release-tracking-bug
tags: added: raring
Changed in kernel-sru-workflow:
status: New → In Progress
importance: Undecided → Medium
Brad Figg (brad-figg) on 2013-05-17
no longer affects: kernel-sru-workflow/upload-to-ppa
description: updated
Brad Figg (brad-figg) on 2013-05-17
description: updated

<email address hidden>:benmcollins/ubuntu-raring-powerpc.git#PPC-Ubuntu-3.8.0-10.16

summary: - linux-ppc: <version to be filled> -proposed tracker
+ linux-ppc: 3.8.0-10.16-proposed tracker
Ben Collins (ben-collins) wrote :

<email address hidden>:benmcollins/ubuntu-raring-meta-powerpc.git#7be95d6d18b16f5f517bd3494d178ac01440c013

Adam Conrad (adconrad) on 2013-05-19
Changed in linux-ppc (Ubuntu):
status: New → Invalid
Adam Conrad (adconrad) on 2013-05-19
description: updated
Adam Conrad (adconrad) on 2013-05-19
summary: - linux-ppc: 3.8.0-10.16-proposed tracker
+ linux-ppc: 3.8.0-10.16 -proposed tracker
Adam Conrad (adconrad) wrote :

Copied to -proposed and overrides adjusted.

Adam Conrad (adconrad) wrote :

No flavour-specific bugs, making verification-testing done.

Brad Figg (brad-figg) on 2013-05-19
description: updated
Adam Conrad (adconrad) wrote :

Ben boot-tested ppce500mc, and I rebuilt glibc on powerpc64-smp with no testsuite regressions, calling this good.

tags: added: qa-testing-passed
Brad Figg (brad-figg) on 2013-05-21
description: updated
Brad Figg (brad-figg) on 2013-05-24
description: updated
Launchpad Janitor (janitor) wrote :
Download full text (7.8 KiB)

This bug was fixed in the package linux-ppc - 3.8.0-10.16

---------------
linux-ppc (3.8.0-10.16) raring; urgency=low

  * Release Tracking Bug
    - LP: #1181305

  [ Ubuntu: 3.8.0-22.33 ]

  * Release Tracking Bug
    - LP: #1180483
  * merged back all changes which were in 20.31

  [ Ubuntu: 3.8.0-21.32 ]

  * Release Tracking Bug
    - LP: #1180058
  * Based on 3.8.0-19.30 release
    - entire delta from 19.30 to 20.31 removed
    - CVE release is based on updates+fix
  * perf: Treat attr.config as u64 in perf_swevent_init()
    - LP: #1179943
    - CVE-2013-2094

  [ Ubuntu: 3.8.0-20.31 ]

  * Release Tracking Bug
    - LP: #1176953
  * SAUCE: (no-up) alx: disables MSI generation
    - LP: #927782
  * SAUCE: (no-up) Fix oops in patch_hdmi due to missing hda_gen_spec
    struct
    - LP: #1169984
  * SAUCE: (no-up) drm/i915: revert PCH_PWM_ENABLE quirk for XPS13-FHD
    - LP: #1169376
  * SAUCE: (no-up) ACPI: Disable Windows 8 compatibility for some Lenovo
    ThinkPads
    - LP: #1098216
  * SAUCE: (no-up) alx: Don't check netif_running() before powering up
    - LP: #1172415
  * enable tools build for armhf
    - LP: #1171580
  * [packaging] Bump ABI for every new release
  * Revert "MIPS: page.h: Provide more readable definition for PAGE_MASK."
    - LP: #1173170
  * tg3: Add 57766 device support.
    - LP: #1162665
  * powerpc: add a missing label in resume_kernel
    - LP: #1173170
  * kvm/powerpc/e500mc: fix tlb invalidation on cpu migration
    - LP: #1173170
  * ARM: Do 15e0d9e37c (ARM: pm: let platforms select cpu_suspend support)
    properly
    - LP: #1173170
  * kthread: Prevent unpark race which puts threads on the wrong cpu
    - LP: #1173170
  * hrtimer: Don't reinitialize a cpu_base lock on CPU_UP
    - LP: #1173170
  * can: mcp251x: add missing IRQF_ONESHOT to request_threaded_irq
    - LP: #1173170
  * can: sja1000: fix handling on dt properties on little endian systems
    - LP: #1173170
  * hugetlbfs: stop setting VM_DONTDUMP in initializing vma(VM_HUGETLB)
    - LP: #1173170
  * hugetlbfs: add swap entry check in follow_hugetlb_page()
    - LP: #1173170
  * fs/binfmt_elf.c: fix hugetlb memory check in vma_dump_size()
    - LP: #1173170
  * kernel/signal.c: stop info leak via the tkill and the tgkill syscalls
    - LP: #1173170
  * hfsplus: fix potential overflow in hfsplus_file_truncate()
    - LP: #1173170
  * md: raid1,10: Handle REQ_WRITE_SAME flag in write bios
    - LP: #1173170
  * KVM: Allow cross page reads and writes from cached translations.
    - LP: #1173170
  * ARM: i.MX35: enable MAX clock
    - LP: #1173170
  * ARM: clk-imx35: Bugfix iomux clock
    - LP: #1173170
  * sched: Convert BUG_ON()s in try_to_wake_up_local() to WARN_ON_ONCE()s
    - LP: #1173170
  * sched/debug: Fix sd->*_idx limit range avoiding overflow
    - LP: #1173170
  * ARM: 7696/1: Fix kexec by setting outer_cache.inv_all for Feroceon
    - LP: #1173170
  * ARM: 7698/1: perf: fix group validation when using enable_on_exec
    - LP: #1173170
  * ath9k_htc: accept 1.x firmware newer than 1.3
    - LP: #1173170
  * ath9k_hw: change AR9580 initvals to fix a stability issue
    - LP: #1173170
  * mac80211: fix cfg80211 interaction on aut...

Read more...

Changed in linux-ppc (Ubuntu Raring):
status: New → Fix Released

The verification of this Stable Release Update has completed successfully and the package has now been released to -updates. Subsequently, the Ubuntu Stable Release Updates Team is being unsubscribed and will not receive messages about this bug report. In the event that you encounter a regression using the package from -updates please report a new bug using ubuntu-bug and tag the bug report regression-update so we can easily find any regresssions.

Brad Figg (brad-figg) on 2013-05-24
description: updated
Download full text (11.2 KiB)

The following packages ended up in the wrong component in the -security pocket:

block-modules-3.8.0-10-powerpc-e500-di 3.8.0-10.16 - is in main instead of universe
block-modules-3.8.0-10-powerpc-e500mc-di 3.8.0-10.16 - is in main instead of universe
block-modules-3.8.0-10-powerpc-smp-di 3.8.0-10.16 - is in main instead of universe
block-modules-3.8.0-10-powerpc64-smp-di 3.8.0-10.16 - is in main instead of universe
crypto-modules-3.8.0-10-powerpc-e500-di 3.8.0-10.16 - is in main instead of universe
crypto-modules-3.8.0-10-powerpc-e500mc-di 3.8.0-10.16 - is in main instead of universe
crypto-modules-3.8.0-10-powerpc-smp-di 3.8.0-10.16 - is in main instead of universe
crypto-modules-3.8.0-10-powerpc64-smp-di 3.8.0-10.16 - is in main instead of universe
fat-modules-3.8.0-10-powerpc-e500-di 3.8.0-10.16 - is in main instead of universe
fat-modules-3.8.0-10-powerpc-e500mc-di 3.8.0-10.16 - is in main instead of universe
fat-modules-3.8.0-10-powerpc-smp-di 3.8.0-10.16 - is in main instead of universe
fat-modules-3.8.0-10-powerpc64-smp-di 3.8.0-10.16 - is in main instead of universe
firewire-core-modules-3.8.0-10-powerpc-e500-di 3.8.0-10.16 - is in main instead of universe
firewire-core-modules-3.8.0-10-powerpc-e500mc-di 3.8.0-10.16 - is in main instead of universe
firewire-core-modules-3.8.0-10-powerpc-smp-di 3.8.0-10.16 - is in main instead of universe
firewire-core-modules-3.8.0-10-powerpc64-smp-di 3.8.0-10.16 - is in main instead of universe
floppy-modules-3.8.0-10-powerpc-e500-di 3.8.0-10.16 - is in main instead of universe
floppy-modules-3.8.0-10-powerpc-e500mc-di 3.8.0-10.16 - is in main instead of universe
floppy-modules-3.8.0-10-powerpc-smp-di 3.8.0-10.16 - is in main instead of universe
floppy-modules-3.8.0-10-powerpc64-smp-di 3.8.0-10.16 - is in main instead of universe
fs-core-modules-3.8.0-10-powerpc-e500-di 3.8.0-10.16 - is in main instead of universe
fs-core-modules-3.8.0-10-powerpc-e500mc-di 3.8.0-10.16 - is in main instead of universe
fs-core-modules-3.8.0-10-powerpc-smp-di 3.8.0-10.16 - is in main instead of universe
fs-core-modules-3.8.0-10-powerpc64-smp-di 3.8.0-10.16 - is in main instead of universe
fs-secondary-modules-3.8.0-10-powerpc-e500-di 3.8.0-10.16 - is in main instead of universe
fs-secondary-modules-3.8.0-10-powerpc-e500mc-di 3.8.0-10.16 - is in main instead of universe
fs-secondary-modules-3.8.0-10-powerpc-smp-di 3.8.0-10.16 - is in main instead of universe
fs-secondary-modules-3.8.0-10-powerpc64-smp-di 3.8.0-10.16 - is in main instead of universe
input-modules-3.8.0-10-powerpc-e500-di 3.8.0-10.16 - is in main instead of universe
input-modules-3.8.0-10-powerpc-e500mc-di 3.8.0-10.16 - is in main instead of universe
input-modules-3.8.0-10-powerpc-smp-di 3.8.0-10.16 - is in main instead of universe
input-modules-3.8.0-10-powerpc64-smp-di 3.8.0-10.16 - is in main instead of universe
ipmi-modules-3.8.0-10-powerpc-e500-di 3.8.0-10.16 - is in main instead of universe
ipmi-modules-3.8.0-10-powerpc-e500mc-di 3.8.0-10.16 - is in main instead of universe
ipmi-modules-3.8.0-10-powerpc-smp-di 3.8.0-10.16 - is in main instead of universe
ipmi-modules-3.8.0-10-powerpc64-smp-di 3.8.0-10.16 - is in main instead of universe
irda-modules-...

Brad Figg (brad-figg) wrote :
Download full text (11.2 KiB)

The following packages ended up in the wrong component in the -updates pocket:

block-modules-3.8.0-10-powerpc-e500-di 3.8.0-10.16 - is in main instead of universe
block-modules-3.8.0-10-powerpc-e500mc-di 3.8.0-10.16 - is in main instead of universe
block-modules-3.8.0-10-powerpc-smp-di 3.8.0-10.16 - is in main instead of universe
block-modules-3.8.0-10-powerpc64-smp-di 3.8.0-10.16 - is in main instead of universe
crypto-modules-3.8.0-10-powerpc-e500-di 3.8.0-10.16 - is in main instead of universe
crypto-modules-3.8.0-10-powerpc-e500mc-di 3.8.0-10.16 - is in main instead of universe
crypto-modules-3.8.0-10-powerpc-smp-di 3.8.0-10.16 - is in main instead of universe
crypto-modules-3.8.0-10-powerpc64-smp-di 3.8.0-10.16 - is in main instead of universe
fat-modules-3.8.0-10-powerpc-e500-di 3.8.0-10.16 - is in main instead of universe
fat-modules-3.8.0-10-powerpc-e500mc-di 3.8.0-10.16 - is in main instead of universe
fat-modules-3.8.0-10-powerpc-smp-di 3.8.0-10.16 - is in main instead of universe
fat-modules-3.8.0-10-powerpc64-smp-di 3.8.0-10.16 - is in main instead of universe
firewire-core-modules-3.8.0-10-powerpc-e500-di 3.8.0-10.16 - is in main instead of universe
firewire-core-modules-3.8.0-10-powerpc-e500mc-di 3.8.0-10.16 - is in main instead of universe
firewire-core-modules-3.8.0-10-powerpc-smp-di 3.8.0-10.16 - is in main instead of universe
firewire-core-modules-3.8.0-10-powerpc64-smp-di 3.8.0-10.16 - is in main instead of universe
floppy-modules-3.8.0-10-powerpc-e500-di 3.8.0-10.16 - is in main instead of universe
floppy-modules-3.8.0-10-powerpc-e500mc-di 3.8.0-10.16 - is in main instead of universe
floppy-modules-3.8.0-10-powerpc-smp-di 3.8.0-10.16 - is in main instead of universe
floppy-modules-3.8.0-10-powerpc64-smp-di 3.8.0-10.16 - is in main instead of universe
fs-core-modules-3.8.0-10-powerpc-e500-di 3.8.0-10.16 - is in main instead of universe
fs-core-modules-3.8.0-10-powerpc-e500mc-di 3.8.0-10.16 - is in main instead of universe
fs-core-modules-3.8.0-10-powerpc-smp-di 3.8.0-10.16 - is in main instead of universe
fs-core-modules-3.8.0-10-powerpc64-smp-di 3.8.0-10.16 - is in main instead of universe
fs-secondary-modules-3.8.0-10-powerpc-e500-di 3.8.0-10.16 - is in main instead of universe
fs-secondary-modules-3.8.0-10-powerpc-e500mc-di 3.8.0-10.16 - is in main instead of universe
fs-secondary-modules-3.8.0-10-powerpc-smp-di 3.8.0-10.16 - is in main instead of universe
fs-secondary-modules-3.8.0-10-powerpc64-smp-di 3.8.0-10.16 - is in main instead of universe
input-modules-3.8.0-10-powerpc-e500-di 3.8.0-10.16 - is in main instead of universe
input-modules-3.8.0-10-powerpc-e500mc-di 3.8.0-10.16 - is in main instead of universe
input-modules-3.8.0-10-powerpc-smp-di 3.8.0-10.16 - is in main instead of universe
input-modules-3.8.0-10-powerpc64-smp-di 3.8.0-10.16 - is in main instead of universe
ipmi-modules-3.8.0-10-powerpc-e500-di 3.8.0-10.16 - is in main instead of universe
ipmi-modules-3.8.0-10-powerpc-e500mc-di 3.8.0-10.16 - is in main instead of universe
ipmi-modules-3.8.0-10-powerpc-smp-di 3.8.0-10.16 - is in main instead of universe
ipmi-modules-3.8.0-10-powerpc64-smp-di 3.8.0-10.16 - is in main instead of universe
irda-modules-3...

description: updated
Brad Figg (brad-figg) on 2013-05-24
description: updated
Adam Conrad (adconrad) wrote :

Looks like shankbot needs to be taught that all of the products of linux-ppc and linux-meta-ppc are in main, not universe.

Brad Figg (brad-figg) wrote :
Download full text (11.2 KiB)

The following packages ended up in the wrong component in the -security pocket:

block-modules-3.8.0-10-powerpc-e500-di 3.8.0-10.16 - is in main instead of universe
block-modules-3.8.0-10-powerpc-e500mc-di 3.8.0-10.16 - is in main instead of universe
block-modules-3.8.0-10-powerpc-smp-di 3.8.0-10.16 - is in main instead of universe
block-modules-3.8.0-10-powerpc64-smp-di 3.8.0-10.16 - is in main instead of universe
crypto-modules-3.8.0-10-powerpc-e500-di 3.8.0-10.16 - is in main instead of universe
crypto-modules-3.8.0-10-powerpc-e500mc-di 3.8.0-10.16 - is in main instead of universe
crypto-modules-3.8.0-10-powerpc-smp-di 3.8.0-10.16 - is in main instead of universe
crypto-modules-3.8.0-10-powerpc64-smp-di 3.8.0-10.16 - is in main instead of universe
fat-modules-3.8.0-10-powerpc-e500-di 3.8.0-10.16 - is in main instead of universe
fat-modules-3.8.0-10-powerpc-e500mc-di 3.8.0-10.16 - is in main instead of universe
fat-modules-3.8.0-10-powerpc-smp-di 3.8.0-10.16 - is in main instead of universe
fat-modules-3.8.0-10-powerpc64-smp-di 3.8.0-10.16 - is in main instead of universe
firewire-core-modules-3.8.0-10-powerpc-e500-di 3.8.0-10.16 - is in main instead of universe
firewire-core-modules-3.8.0-10-powerpc-e500mc-di 3.8.0-10.16 - is in main instead of universe
firewire-core-modules-3.8.0-10-powerpc-smp-di 3.8.0-10.16 - is in main instead of universe
firewire-core-modules-3.8.0-10-powerpc64-smp-di 3.8.0-10.16 - is in main instead of universe
floppy-modules-3.8.0-10-powerpc-e500-di 3.8.0-10.16 - is in main instead of universe
floppy-modules-3.8.0-10-powerpc-e500mc-di 3.8.0-10.16 - is in main instead of universe
floppy-modules-3.8.0-10-powerpc-smp-di 3.8.0-10.16 - is in main instead of universe
floppy-modules-3.8.0-10-powerpc64-smp-di 3.8.0-10.16 - is in main instead of universe
fs-core-modules-3.8.0-10-powerpc-e500-di 3.8.0-10.16 - is in main instead of universe
fs-core-modules-3.8.0-10-powerpc-e500mc-di 3.8.0-10.16 - is in main instead of universe
fs-core-modules-3.8.0-10-powerpc-smp-di 3.8.0-10.16 - is in main instead of universe
fs-core-modules-3.8.0-10-powerpc64-smp-di 3.8.0-10.16 - is in main instead of universe
fs-secondary-modules-3.8.0-10-powerpc-e500-di 3.8.0-10.16 - is in main instead of universe
fs-secondary-modules-3.8.0-10-powerpc-e500mc-di 3.8.0-10.16 - is in main instead of universe
fs-secondary-modules-3.8.0-10-powerpc-smp-di 3.8.0-10.16 - is in main instead of universe
fs-secondary-modules-3.8.0-10-powerpc64-smp-di 3.8.0-10.16 - is in main instead of universe
input-modules-3.8.0-10-powerpc-e500-di 3.8.0-10.16 - is in main instead of universe
input-modules-3.8.0-10-powerpc-e500mc-di 3.8.0-10.16 - is in main instead of universe
input-modules-3.8.0-10-powerpc-smp-di 3.8.0-10.16 - is in main instead of universe
input-modules-3.8.0-10-powerpc64-smp-di 3.8.0-10.16 - is in main instead of universe
ipmi-modules-3.8.0-10-powerpc-e500-di 3.8.0-10.16 - is in main instead of universe
ipmi-modules-3.8.0-10-powerpc-e500mc-di 3.8.0-10.16 - is in main instead of universe
ipmi-modules-3.8.0-10-powerpc-smp-di 3.8.0-10.16 - is in main instead of universe
ipmi-modules-3.8.0-10-powerpc64-smp-di 3.8.0-10.16 - is in main instead of universe
irda-modules-...

Brad Figg (brad-figg) wrote :
Download full text (11.2 KiB)

The following packages ended up in the wrong component in the -updates pocket:

block-modules-3.8.0-10-powerpc-e500-di 3.8.0-10.16 - is in main instead of universe
block-modules-3.8.0-10-powerpc-e500mc-di 3.8.0-10.16 - is in main instead of universe
block-modules-3.8.0-10-powerpc-smp-di 3.8.0-10.16 - is in main instead of universe
block-modules-3.8.0-10-powerpc64-smp-di 3.8.0-10.16 - is in main instead of universe
crypto-modules-3.8.0-10-powerpc-e500-di 3.8.0-10.16 - is in main instead of universe
crypto-modules-3.8.0-10-powerpc-e500mc-di 3.8.0-10.16 - is in main instead of universe
crypto-modules-3.8.0-10-powerpc-smp-di 3.8.0-10.16 - is in main instead of universe
crypto-modules-3.8.0-10-powerpc64-smp-di 3.8.0-10.16 - is in main instead of universe
fat-modules-3.8.0-10-powerpc-e500-di 3.8.0-10.16 - is in main instead of universe
fat-modules-3.8.0-10-powerpc-e500mc-di 3.8.0-10.16 - is in main instead of universe
fat-modules-3.8.0-10-powerpc-smp-di 3.8.0-10.16 - is in main instead of universe
fat-modules-3.8.0-10-powerpc64-smp-di 3.8.0-10.16 - is in main instead of universe
firewire-core-modules-3.8.0-10-powerpc-e500-di 3.8.0-10.16 - is in main instead of universe
firewire-core-modules-3.8.0-10-powerpc-e500mc-di 3.8.0-10.16 - is in main instead of universe
firewire-core-modules-3.8.0-10-powerpc-smp-di 3.8.0-10.16 - is in main instead of universe
firewire-core-modules-3.8.0-10-powerpc64-smp-di 3.8.0-10.16 - is in main instead of universe
floppy-modules-3.8.0-10-powerpc-e500-di 3.8.0-10.16 - is in main instead of universe
floppy-modules-3.8.0-10-powerpc-e500mc-di 3.8.0-10.16 - is in main instead of universe
floppy-modules-3.8.0-10-powerpc-smp-di 3.8.0-10.16 - is in main instead of universe
floppy-modules-3.8.0-10-powerpc64-smp-di 3.8.0-10.16 - is in main instead of universe
fs-core-modules-3.8.0-10-powerpc-e500-di 3.8.0-10.16 - is in main instead of universe
fs-core-modules-3.8.0-10-powerpc-e500mc-di 3.8.0-10.16 - is in main instead of universe
fs-core-modules-3.8.0-10-powerpc-smp-di 3.8.0-10.16 - is in main instead of universe
fs-core-modules-3.8.0-10-powerpc64-smp-di 3.8.0-10.16 - is in main instead of universe
fs-secondary-modules-3.8.0-10-powerpc-e500-di 3.8.0-10.16 - is in main instead of universe
fs-secondary-modules-3.8.0-10-powerpc-e500mc-di 3.8.0-10.16 - is in main instead of universe
fs-secondary-modules-3.8.0-10-powerpc-smp-di 3.8.0-10.16 - is in main instead of universe
fs-secondary-modules-3.8.0-10-powerpc64-smp-di 3.8.0-10.16 - is in main instead of universe
input-modules-3.8.0-10-powerpc-e500-di 3.8.0-10.16 - is in main instead of universe
input-modules-3.8.0-10-powerpc-e500mc-di 3.8.0-10.16 - is in main instead of universe
input-modules-3.8.0-10-powerpc-smp-di 3.8.0-10.16 - is in main instead of universe
input-modules-3.8.0-10-powerpc64-smp-di 3.8.0-10.16 - is in main instead of universe
ipmi-modules-3.8.0-10-powerpc-e500-di 3.8.0-10.16 - is in main instead of universe
ipmi-modules-3.8.0-10-powerpc-e500mc-di 3.8.0-10.16 - is in main instead of universe
ipmi-modules-3.8.0-10-powerpc-smp-di 3.8.0-10.16 - is in main instead of universe
ipmi-modules-3.8.0-10-powerpc64-smp-di 3.8.0-10.16 - is in main instead of universe
irda-modules-3...

description: updated
Luis Henriques (henrix) on 2013-05-24
description: updated

The package has been published and the bug is being set to Fix Released

Changed in kernel-sru-workflow:
status: In Progress → Fix Released
description: updated
Launchpad Janitor (janitor) wrote :
Download full text (16.4 KiB)

This bug was fixed in the package linux-ppc - 3.8.0-11.17

---------------
linux-ppc (3.8.0-11.17) raring; urgency=low

  * Release Tracking Bug
    - LP: #1188462

  [ Ubuntu: 3.8.0-25.37 ]

  * Release Tracking Bug
    - LP: #1187857
  * iwlwifi: dvm: fix zero LQ CMD sending avoidance
    - LP: #1186932

  [ Ubuntu: 3.8.0-24.35 ]

  * Release Tracking Bug
    - LP: #1186236
  * SAUCE: uvcvideo: quirk PROBE_DEF for Alienware X51 OmniVision webcam
    - LP: #1180409
  * drm/i915: Use MLC (l3$) for context objects
  * xhci: Don't warn on empty ring for suspended devices.
    - LP: #1177865
  * USB: serial: option: Added support Olivetti Olicard 145
    - LP: #1178361
  * USB: option: add a D-Link DWM-156 variant
    - LP: #1178361
  * staging: zsmalloc: Fix link error on ARM
    - LP: #1178361
  * ARM: omap3: cpuidle: enable time keeping
    - LP: #1178361
  * ARM: u300: fix ages old copy/paste bug
    - LP: #1178361
  * ARM: at91/at91sam9260.dtsi: fix u(s)art pinctrl encoding
    - LP: #1178361
  * ARM: at91: remove partial parameter in bootargs for at91sam9x5ek.dtsi
    - LP: #1178361
  * ARM: at91: Fix typo in restart code panic message
    - LP: #1178361
  * ARM: at91/trivial: fix model name for SAM9G15-EK
    - LP: #1178361
  * ARM: at91/trivial: typos in compatible property
    - LP: #1178361
  * powerpc: Add isync to copy_and_flush
    - LP: #1178361
  * powerpc: Fix hardware IRQs with MMU on exceptions when HV=0
    - LP: #1178361
  * powerpc/power8: Fix secondary CPUs hanging on boot for HV=0
    - LP: #1178361
  * powerpc/spufs: Initialise inode->i_ino in spufs_new_inode()
    - LP: #1178361
  * iwlwifi: fix freeing uninitialized pointer
    - LP: #1178361
  * iwlwifi: dvm: don't send zeroed LQ cmd
    - LP: #1178361
  * mwifiex: Use pci_release_region() instead of a pci_release_regions()
    - LP: #1178361
  * mwifiex: Call pci_release_region after calling pci_disable_device
    - LP: #1178361
  * mac80211: fix station entry leak/warning while suspending
    - LP: #1178361
  * usb/misc/appledisplay: Add 24" LED Cinema display
    - LP: #1178361
  * USB: add ftdi_sio USB ID for GDM Boost V1.x
    - LP: #1178361
  * USB: ftdi_sio: correct ST Micro Connect Lite PIDs
    - LP: #1178361
  * USB: ftdi_sio: enable two UART ports on ST Microconnect Lite
    - LP: #1178361
  * usbfs: Always allow ctrl requests with USB_RECIP_ENDPOINT on the ctrl
    ep
    - LP: #1178361
  * usb: chipidea: udc: fix memory access of shared memory on armv5
    machines
    - LP: #1178361
  * usb: chipidea: udc: fix memory leak in _ep_nuke
    - LP: #1178361
  * usb: remove redundant tdi_reset
    - LP: #1178361
  * usb-storage: CY7C68300A chips do not support Cypress ATACB
    - LP: #1178361
  * s390/memory hotplug: prevent offline of active memory increments
    - LP: #1178361
  * xen/time: Fix kasprintf splat when allocating timer%d IRQ line.
    - LP: #1178361
  * xen/smp: Fix leakage of timer interrupt line for every CPU
    online/offline.
    - LP: #1178361
  * xen/smp/spinlock: Fix leakage of the spinlock interrupt line for every
    CPU online/offline
    - LP: #1178361
  * serial_core.c: add put_device() after device_find_child()
    - LP: #1178361
  ...

Changed in linux-ppc (Ubuntu):
status: Invalid → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Duplicates of this bug

Other bug subscribers